% Copyright (C) 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/


\newpage
$\textrm{ }$
\vfill
Copyright \copyright{} 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin

Copyright \copyright{} 2008-2009 - Consortium Scilab - Digiteo - Vincent Couvert

Copyright \copyright{} 2008-2009 - INRIA - Serge Steer\\

This file must be used under the terms of the 
Creative Commons Attribution-ShareAlike 3.0 Unported License:
\begin{center}
\url{http://creativecommons.org/licenses/by-sa/3.0}
\end{center}

\newpage

